@charset "utf-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
}

h1{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-bottom:15px;
}

h2{
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	margin-bottom:8px;
}

h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight: normal;
	line-height:50px;
}

h4{
	font-family: "Open Sans Condensed","Lucida Sans Unicode","Lucida Grande",sans-serif;
	font-size:26px;
	font-weight: normal;
}

img{
	border:0px;
}

body{
	font:14px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	background:url(../img/fundo_principal.png) repeat-x;
	background-color:#F1F2F3;
}

#box_topo{
	position:absolute;
	height:54px;
	width:100%;
	top:0;
	left:0;
	background:url(../img/fundo_topo.png) repeat-x; 
	opacity: 0.90;
	/* Transparencia CSS3 Mozilla Firefox */
	-moz-opacity:0.90;
	/* Transparencia CSS3 Chrome e Safari */
	-webkit-opacity:0.90;
	/* Transparencia CSS3 IE */
	-ms-opacity:0.90;
	/* Transparencia CSS3 Opera */
	-o-opacity:0.90;
}

#menu_principal{
	width:1000px;
	margin:0 auto;
	padding:0;
	height:inherit;
}

#box_topo_esquerdo{
	float:left;
	height:inherit;
	width:386px;
}

#box_topo_centro{
	float:left;
	background:url(../img/logo_aptron.png) no-repeat;
	height:100px;
	width:228px;
}

#box_topo_direito{
	height:inherit;
	width:386px;
    margin-left:614px;
}

#menu_principal ul{
	float:left;
	list-style:none;
}

#menu_principal ul li{
	display:inline;
}

#menu_principal ul li a{
	transition: background-color 0.3s ease 0s;
	float:left;
	margin:0 10px 0 0;
	height:49px;
	line-height: 46px;
	white-space: nowrap;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	color:#FFFFFF;
	text-shadow: 1px 1px #777777;
	cursor: pointer;
	min-width:85px;
	
	-webkit-user-select: none;
  	-moz-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
}

#menu_principal ul li a:hover{
	background-color:#D9A302;
}

#menu_principal ul li a:active {
	background:#987302;
}

#menu_downloads{
	margin-left:48px;
}

#box_slide{
	margin-top:50px;
	height:350px;
}

#box_conteudo{
	width:960px;
	padding: 20px;
	padding-bottom:35px;
	margin:0 auto;
	background-color: #ffffff;
	background-image: url(../img/bg-conteudo-topo.png);
	background-repeat: repeat-x;
	border: 1px solid white;
    color:#666;
    box-shadow: 0 1px 5px rgba(0,0,0,0.3);
/*    position:relative;*/
}

.separador{
	width: 100%;
	margin: 60px auto 20px;
	clear: both;
}

#box_conteudo h3{
	color: #333377;
	padding-left:25px;
	padding-right:25px;
	padding-top:5px;
	padding-bottom:15px;
}

#box_conteudo h4{
	font:"Open Sans Condensed","Lucida Sans Unicode","Lucida Grande",sans-serif;
	color: #7A8181;
	padding-left:25px;
	padding-right:25px;
	padding-top:10px;
	padding-bottom:20px;
}

#box_conteudo_1{
	width:inherit;
}

#box_conteudo_1 div{
	float:left;
	width:130px;
	padding:15px; 
	margin:0px auto;
	margin-bottom:20px;
}

#box_conteudo p{
	font-size:16px;
}
	
#box_conteudo_1 div h2{
	color: #333377;
/*	text-shadow: 1px 1px #CCC;	*/
}

#box_conteudo_1 p{
	line-height:30px;
	padding:15px;
}

#box_conteudo_2{
	width:inherit;
	padding-top:5px;
}

#box_conteudo_2 div{
	float:left;
	width:202px;
	height:475px;
	padding:15px 10px 15px 10px; 
	margin:0px auto;
	margin-left:8px;
	margin-right:8px;
	margin-bottom:15px;
	
	background-color: #ffffff;
	background-repeat: repeat-x;
	border-bottom: 1px solid white !important;
	border-left: 1px solid white !important;
	border-width: 1px solid white !important;
    box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	position: relative;
	border-top:#006699 solid 2px;
}

.borderColor1{
	border-color:#6699CC !important;
}

.borderColor2{
	border-color:#009966 !important;
}

.borderColor3{
	border-color:#006699 !important;
}

.borderColor4{
	border-color:#CC3300 !important;
}

#box_conteudo_2 div h2{
	color: #333377;
}

#box_conteudo_2 div ul{
	margin-top:20px;
	text-align:left;
	padding-left:15px;
	list-style-type: disc;
}

#box_conteudo_2 div ul li{
	margin-bottom:5px;
	margin-left:5px;
}

#box_conteudo_3{
	width:inherit;
	margin-top:25px;
}

#box_conteudo_3 #box_conteudo_3_esq{
	margin:0px auto;
	float:left;
	width:730px;
	padding-right:19px;
	border-right:#CCCCCC dashed 1px;
}

#box_conteudo_3 #box_conteudo_3_esq div{
	margin:0px auto;
	float:left;
	margin-right:30px;
	margin-top:40px;
	text-align:left;
}

#box_conteudo_3 #box_conteudo_3_esq #box_final{
	width:390px;
}

#box_conteudo_3 #box_conteudo_3_esq img{
	margin: 0px 10px -5px 0px;
}


#box_conteudo_3 #box_conteudo_3_esq p{
	font-size:14px;
	margin-bottom:10px;
}

#box_conteudo_3 #box_conteudo_3_esq h2{
	font-size:13px;
}

#box_conteudo_3 #box_conteudo_3_dir{
	margin:0px auto;
	float:left;
	width:210px;
	padding-top:20px;
}

#sombra{
    display:block;
	width:1000px;
	height: 10px;
	margin:0 auto;
}

#box_rodape{
	margin-top:60px;
	border-top:1px solid #114477;
    background: #1C5775 none repeat scroll 0% 0%;
    width:100%;
	color:#F1F1FF;
}

#box_rodape div{
	width:1000px;
	margin:0 auto;
	padding:0 6px;
}

#box_rodape div div{
	float:left;
	width:273px;
	min-height:50px;
	margin:0;
	padding:15px 30px 15px 30px;
	text-align:left;
} 

#box_rodape_coluna1 ul{
	float:left;
	list-style:none;
}

#box_rodape_coluna1 ul li{
	margin-bottom:7px;
}

#box_rodape a{
	text-decoration:none;
	cursor: pointer;
	color:#F1F1FF;
}

#box_rodape a:hover{
	color:#D9A302;
}

#box_rodape_coluna2 span{
	float:left;
	min-width:30px;
	padding:0px; 
	margin:0px auto; 
}

#box_rodape_coluna2 p{
	margin-bottom:7px;
}

#box_rodape_coluna3 span{
	float:left;
	min-width:45px;
	padding:0px; 
	margin:0px auto; 
	overflow:hidden;
	margin-top:27px;
}

#box_rodape_coluna3 span p{
	width:228px;
}

#box_subrodape{
	background-color:#003366;
	color:#F1F1FF;
	height:30px;
	padding-top:12px;
	font-size:12px;
}

#box_subrodape a{
	text-decoration:none;
	cursor: pointer;
	color:#F1F1FF;
}

#box_subrodape a:hover{
	color:#D9A302;
}

.botao_detalhes{
	border-top: 1px solid #ECECEC !important;
	border-bottom: 1px solid #DFDFDF !important;
	border-right: 1px solid #ECECEC !important;
	border-left: 3px solid #006699;

	border-radius: 6px;
	padding: 3px;
	height:18px;
	
	background: transparent linear-gradient(to bottom, #FFF 1%, #F9F9F9 98%) repeat scroll 0% 0%;
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.04);
	
	color: #555;
	position: absolute;
	bottom: 0;
	margin-bottom:10px;
	left:57px;
	cursor: pointer;
	display: block;
	text-decoration: none;
}

.botao_detalhes:hover{
	border-top: 1px solid #CCCCCC !important;
	border-bottom: 1px solid #CCCCCC !important;
	border-right: 1px solid #CCCCCC !important;
	background: transparent linear-gradient(to bottom, #FFF 1%, #F0F0F0 98%) repeat scroll 0% 0%;
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.04);
}

.botao_detalhes:active {
	background:#F0F0F0;
}

.window_bottom {
	position: fixed;
  	bottom: 18px;
	right: 20px;
	cursor: pointer;
	width:90px;
	height:90px;
	border:0px;
	padding:0px;
	margin:0px auto;
	list-style: none;
	text-align:center;
}

.window_bottom a img {
	width:90px;
	height:90px;
/*	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease; 
	-o-transition: 0.5s all ease; 
*/}
.window_bottom a img:hover {
/*	-moz-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.0);*/
}

.window_bottom a img:active {
	-moz-transform: scale(0.95);
	-webkit-transform: scale(0.95);
	-o-transform: scale(0.95);
}


.botao_pri_downloads{
	border-top: 4px solid #006699;
	-webkit-user-select: none;
  	-moz-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
	text-decoration: none;
	color:#555;
}

.botao_pri_downloads:hover{
	background-color:#dd6600;
}

.clear{
	clear:both;
	border:0px !important;
	padding:0px !important;
	margin:0px auto !important;
}

.clear_left{
	clear:left;
}



